Bug 75628 - Labels are the wrong way around in "delay" in keyboard preferences
Labels are the wrong way around in "delay" in keyboard preferences
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
: 72826 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-10-10 09:35 EDT by James Antill
Modified: 2007-04-18 12:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-19 17:59:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Antill 2002-10-10 09:35:38 EDT
Description of Problem:
 On the delay option of the "keyboard" preferences program, moving the bar
towards "faster" will make the delay _more_ ... where as moving the delay
towards "delay" will make it delay _less_. This is on serious crack.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Use delay option.

Actual Results:
 The world is upside down.

Expected Results:
 Leave the rabit hole.

Additional Information:
 "Speed" is a dodgey name, although I can't think of a better one :(.
Comment 1 Havoc Pennington 2002-10-10 11:21:53 EDT
This bug is already filed on gnome.org and fixed I believe, though 
I don't have time to query bugzilla and prove it right now.
Comment 2 Havoc Pennington 2002-12-19 17:59:21 EST
The latest stuff from CVS looks fine to me. If it's not in rawhide it will be
Comment 3 Havoc Pennington 2002-12-19 18:12:42 EST
*** Bug 72826 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.